<?php 
// dsm($vars);

if(isset($vars['content']['links']['translation']))
  unset($vars['content']['links']['translation']);


if($vars['elements']['#node']->type == 'effectuation')
	unset($vars['title']);
